Subject: Re: [PATCH v3 6/8] parseopt: autocorrect mistyped subcommands

From: Junio C Hamano <[email-masked]>
Date: Wed, 11 Mar 2026 19:38:51 -0700

Jiamu Sun <[email-masked]> writes:

> "commi" to "commit". Do you know if this behavior is by design or
> something else?

I don't, but others who have their hand in the code may.  "git
blame" or "git shortlog --no-merges" may be good tools to use to
find out who they are.

Thanks.